.bisnesess{
  .header{
    top:5%;
  }
  .lists-widget{
    li{
      &:last-child{
        margin-right: 0;
      }
      a{
        &:hover{
          color:$primary;
        }
        line-height: 1.5;
        font-weight: normal;
        color:$color-dgray;
        padding: 0 10px 0 10px;
        font-size: 20px;
      }
      margin-right: 5px;
    }
    display: inline-flex;
    padding: 10px 0;

  }

}
.nome-bisnisess{
  .slider-item__content{
    p{
      width: 50%;
    }
  }
  .slider-item__wrapper{
    width: 100%;
  }
  .s-excellent{
    ul{
      li{
        &:before{
          background:$primary;
        }
      }
    }
  }
  .s-ideas{
    .column-item{
      padding-bottom: 0;
    }
  }
  .section-heading{

    margin-bottom: 30px;
  }
  .s-services{
    a{
      &:hover{
        .heading,.icon{
          color: $primary;
        }
        .border{
          background: $primary;
        }
      }
    }
  }
  .s-carousel{
    .btn-cta{
      &:hover{
        background-color: $background-green;
      }
      background: $background-green;
    }
  }
  .slick-dots{
    .slick-active{
      border: 1px solid $primary;
      background: $primary;
    }
  }

  .carousel-item{
    .slider-item__img{

      &::before{
        background: rgba(33, 27, 25, 0.61);
        top: 10px;
        bottom:12px;
      }
      height: auto;

    }
  }
  .navigation {
    .navbar-item{
      &:hover{
        color: $linc-color;
      }
    }
  }
  .s-posts{
    .image-hover{
      cursor: pointer;
    }
    .card-image{
      &:before{
        //content: '';
        //position: absolute;
        //top: 0;
        //bottom: 0;
        //right: 0;
        //left: 0;
        //background: rgba(255, 255, 255, 0);
      }
    }


    background: $background-gray;
  }
  .s-partners{

    .row-partners{
      text-align: center;
    }
    background: #ffffff;
  }
  .s-purchase{
    .column-is-right{
      display: flex;
      align-items: center;
      justify-content: center;
      flex-wrap: wrap;
    }
    .title{
      span{
        color: $color-white;
      }
    }
    .sub-title{
      color:#8c8c8c;
      font-weight:bold;
    }
    .btn-cta{
      &:hover{
        background-color: $background-green;
        box-shadow: inset 0 -62px 0px rgb(71, 221, 116);
      }
      box-shadow: inset 0 -3px 0px rgba(70, 255, 67, 0.43);
      width: auto;
      position: relative;
      text-align: center;
      transition: all .3s;
      font-weight: 700;
      line-height: normal;
      text-transform: uppercase;
      background: $background-green;
      margin: 0;
      padding: 15px 28px;
    }
    background: $background-green;
  }
  .s-counters{

  }
  .section-bg-white{
    .icon{
      color: #9999c7;
    }
    .spincrement,.heading{
      color: $primary;
    }
    .border{
      background:$primary;
    }
  }
}